/**/
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}
/**/
body, * {
 	font-family: 'Roboto', sans-serif;
}

body {
    overflow-x:hidden;
}

a{
	text-decoration: none!important;
}

.margin-top-10{
	margin-top: 10px;
}

.margin-top-15{
	margin-top: 15px;
}

.margin-top-20{
	margin-top: 20px;
}

.marginbottom30{
	margin-bottom: 30px;
}

.margintop40{
	margin-top: 40px;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.red, .vermelho{
	color: #bc0612!important;
}

.white, .branco{
	color: #fff!important;
}

.black{
	color: #000!important;
}

.isVisible{
	visibility: hidden;
}

.first-letter{
	padding: 10px 15px;
	margin: 6px 10px 0px 0px;
	float: left;
	font-weight: bold;
	font-size: 18pt;
	background: #000;
	color: #fff;
}

.cursor-pointer{
	cursor: pointer;
}

.search-menu{
	position: absolute;
	right: 0;
}

.page-breadcrumb{
	font-size: 16px;
	color: #bc0612;
	margin-bottom: 30px;
}

.home .categorias-servicos{
	font-size: 13px;
}

.home .todos-servicos{
	font-size: 16px;
}

.language .glyphicon{
	margin-left: 10px;
}

.language_dropdown_header ul{
	list-style: none;
}

.language_dropdown_header ul li a{
    font-size: 14px;
    color: #666666;
}

.language_dropdown_header{
    position: absolute;
    /*width: 190px;*/
    background: #fff;
    z-index: 9999;
    right: 0;
    top: 10px;
    padding: 20px 45px 20px 0;
    opacity: 0;
    display: none;
    border: 1px solid #c1c1c1;
}

.language_dropdown_header:after{
	bottom: 100%;
    right: 10%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(7, 124, 160, 0);
    border-bottom-color: #c1c1c1;
    border-width: 10px;
    margin-left: -20px;
}

.home .banner-title{
	margin-top: 70px;
	margin-bottom: 20px;
}

.home .todos-servicos .glyphicon, #empresa .todos-servicos .glyphicon{
	font-size: 10px;
	height: 15px;
	width: 15px;
	color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #bc0612;
	padding-top: 2px;
	top: 0;
}

#search-menu-form input, #search-menu-form button{
	float: left;
	width: auto;
	margin-right: 20px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#search-menu-form{
	margin:0 0 0 80px;
}

#search-menu-form button{
	margin: 0!important;
	padding: 3px 35px 2px 35px;
}


#logo{
    width: 150px;
    height: 150px;
    margin-top: -15px;
}

.menu-container{
	z-index: 1000;
	position: relative;
    background: #fff;
    width: 100%;
    box-shadow: 0px 3px 25px #888888;
}

.menu .search-menu{
	/*position: absolute;
	right: 0;*/
	float: right;
	margin-right: -45px!important;
  width: 200px;
}


.topo-azul{
	/*background: #010066;*/
	background: #2D2F91;
}

.footer-azul{
	background: #EC1B23;
}

.topo-azul .glyphicon{
	margin-right: 7px;
}

.topo-azul p, .topo-azul a{
	font-size: 12px;
	color: #8490aa;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}


.topo-azul .fa-facebook-f, .topo-azul .fa-twitter, .topo-azul .fa-linkedin{
	margin-right: 20px;
	color: #FFF;
	/*position: absolute;
	right: 0;
	top: 12;*/
}

.menu .nav li{
	margin: 9px 0px 0px 0px;
}

.menu .nav a{
	color: #2a3f50;
	text-transform: uppercase;
	margin-left: 5px;
	font-size: 17px;
	font-weight: bold;
}

.menu .navbar-nav{
	margin-top: 7px;	
}

.navbar-nav li a:hover{
	background: none;
}

.caret-right{
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid;
    height: 0;
    width: 0;
    /*float: right;*/
    /*margin-top: 7px;*/
}

.multi-level{
	padding: 0;
}

.multi-level li{
	margin: 0!important;
	/* margin-left: 5px!important; */
	padding: 9px 5px 7px 5px;
}

.menu .nav li:focus a,
.multi-level li:hover, .multi-level li:focus, .multi-level li a:hover, .multi-level li.open, 
.menu .nav a:focus, .nav .open > a,  
.nav .open>li:focus, .nav .open>li:hover
.nav .open>a:focus, .nav .open>a:hover {
	background: #2a3f50;
	color: white!important;
}

.nav .open ul.multi-level li.dropdown-submenu:hover, 
.nav .open ul.multi-level li.dropdown-submenu.open,
.nav .open ul.multi-level li.dropdown-submenu:focus{
	color: #fff!important;
}

.dropdown-menu>li>a{
	width: 100%;
}

.dropdown-menu{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	left: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dropdown-submenu {
    position: relative;
    background: white;
}

.dropdown-submenu>.dropdown-menu {
    /*top: -1px;
    left: 100%;*/
    margin: 0;
    padding: 0;
    border-left: none!important;
    position: relative;
    float: none;
}

/*
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
*/
.dropdown-submenu.open > .dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after,
.dropdown-submenu.open {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
}

.session-margin-top{
	margin-top: 75px;
}

.session-title{
	color: #2d3e50;
	font-size: 34px;
	font-weight: bold;
}

.page-title{
	color: #2d3e50;
	/*font-size: 16pt;*/
	font-size: 14pt;
	font-weight: bold;	
	text-align: center;
	text-transform: uppercase;
	/*border-top: 2px solid #c1c1c1;*/
	padding: 30px 0 5px 0;
}

.topic-title{
	color: #2d3e50;
	font-size: 14pt;
	font-weight: bold;	
	text-align: left;
	text-transform: uppercase;
	padding: 20px 0 5px 0;
}

.session-title .title-lighter{
	font-weight: lighter;
}

#carrosel_sessao_4{
	margin-top: 25px;
}

#carrosel_sessao_1{
	width: 100%;
	height: 560px;
}

#carrosel_sessao_1 img{
	width: 100%;
	height: 560px;
	position: absolute;
	top: 0;
	left: 0;
}

#carrosel_sessao_1 .carousel-inner{
	height: 600px;
}

#carrosel_sessao_1 .text-block, #carrosel_sessao_2 .text-block, .session-6 .text-block{
	background: rgba(0,0,0, 0.5);
}

#carrosel_sessao_1 .text-block{
    position: absolute;
    width: auto;
    top: 280px;
    padding: 25px 15px 20px 15px;
    margin-left: -60px;
}

#carrosel_sessao_1 .text-block p{
	/*font-size: 46px;*/
	font-size: 42px;
	line-height: 52px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 0;
}

#carrosel_sessao_2 img{
	width: 100%;
	height: 260px;
	/*position: absolute;
	top: 0;
	left: 0;*/
}

#carrosel_sessao_2 .text-block{
	width: 100%;
	height: 60px;
	margin-top: -60px;
	vertical-align: middle;
	padding-top: 5px;
}

#carrosel_sessao_2 .text-block p, #carrosel_sessao_3 .text-block p{
	font-size: 20px;
}

#carrosel_sessao_2 .carousel-inner{
	height: 260px;
}

.session-2{
	margin-bottom: 40px;
}

.session-2 .descricao{
	color: #666666;
	font-size: 16px;
	margin-bottom: 20px;
}

.session-2 .saiba-mais{
	border: 2px solid #BA0912;
	color: #BA0912;
	font-size: 18px;
	float: right;
	padding: 4px 25px 3px 25px;
    margin-top: 20px;
}

.saiba-mais:hover{
	background: rgba(189,7,19, 0.20);
}

.session-3{
	margin-top: 40px;
	text-align: center;
}

.session-3 #carrosel_sessao_3{
	margin-top: 20px;
}

.session-3 #carrosel_sessao_3 .carousel-inner{
	padding-bottom: 90px;
}

.session-3 #carrosel_sessao_3 .carousel-inner .carousel-indicators li{
	border: none;
    border-radius: 0px;
    width: 30px;
    height: 15px;
    margin-left: 20px;
    background: #fff;
}

.session-3 #carrosel_sessao_3 .carousel-inner .carousel-indicators li.open{
	background: #BA0912;
}

.session-3 .image-banner{
	width: 100%;
	height: 250px;
}

.session-3 .text-block{
	background: rgba(0,0,0, 0.5);
	text-align: left;
	margin-top: -75px;
	height: 75px;
	position: relative;
	padding: 5px 0px 0px 10px;
	overflow: hidden;
}

.session-4, .session-5, .session-6{
	margin-top: 40px;
	text-align: center;
}

.session-4 #carrosel_sessao_4 .carousel-inner{
	padding-bottom: 40px;
}

.session-4 #carrosel_sessao_4 .representacoes-left, .session-3 #carrosel_sessao_3 .servicos-left{
	position: absolute;
    top: 93px;
    bottom: 0;
    left: -80px;
    width: 50px;
    height: 50px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #bc0612;
}

.session-4 #carrosel_sessao_4 .representacoes-right, .session-3 #carrosel_sessao_3 .servicos-right{
	position: absolute;
    top: 93px;
    bottom: 0;
    right: -80px;
    width: 50px;
    height: 50px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #bc0612;
}

.session-4 #carrosel_sessao_4 .representacoes-left .glyphicon, .session-4 #carrosel_sessao_4 .representacoes-right .glyphicon
, .session-3 #carrosel_sessao_3 .servicos-left .glyphicon, .session-3 #carrosel_sessao_3 .servicos-right .glyphicon{
	top: 13px;
}

.session-3 #carrosel_sessao_3 .servicos-right, .session-3 #carrosel_sessao_3 .servicos-left{
	top: 30%;
}

.session-4 .frame_parceiro{
	position: relative;
	float: left;
	text-align: center;
	width: 100%;
	min-height: 240px;
	line-height: 245px;
	border: 2px solid #cdcbcc;
}

.session-4 .frame_parceiro img{
	vertical-align: middle;
}

.session-4 #carrosel_sessao_4 .black-cover{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0, 0.6);
	top: 0;
	left: 0;
	display: none;
}

.session-4 #carrosel_sessao_4 .black-cover p{
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	line-height: 25px;
	position: absolute;
	width: 100%;
	top: 42%;
}

.session-4 .carousel-inner .carousel-indicators li{
	border: 1px solid grey;
	margin-left: 25px;
}

.session-4 .carousel-inner .carousel-indicators li.open{
	border: 1px solid #000;
	background: #000;
}

.session-4 .image-banner{
	max-height: 200px;
	width: 100%;
}

.session-5 .news-box{
	height: 750px;
	box-shadow: 10px 3px 25px #888888;
}

.session-5 .news-box h6{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.session-5 .news-box .news_image{
	height: 360px;
	width: 100%;
}

.session-5 .news-box .news-text-block{
	padding: 30px 25px 0px 30px;
    color: #0b3c5a;
    text-align: left;
}

.session-5 .news-box .news-text-block p{
	margin-bottom: 20px;
}

.session-5 .news-box .saiba-mais, .session-5 .saiba-mais{
    border: 2px solid #BA0912;
    color: #BA0912;
    font-size: 14px;
    padding: 4px 25px 3px 25px;
    margin: 20px 0px;
}

.session-5 .saiba-mais-space{
    height: 130px;
    padding-top: 63px;
}

.session-5 .news-box .news_title{
    font-size: 20px;
    color: #0b3c5a;
}

.session-5 .news-box .news_categoria{
	font-size: 16px;
}

/*.session-5 .news-box .news_text{
	font-size: 14px;	
	text-align: justify;
	color: #747474;
	height: 180px;
}*/

.session-5 .news-box .text-part{
	font-size: 14px;	
	text-align: justify;
	color: #747474;
	height: 160px;
	margin-bottom: 20px;
}

.session-5 .news-box .news-text-block .strip{
	width: 100%;
	float: left;
	height: 1px;
	background: #cfd8df;
	margin-top: 30px;
	margin-bottom: 25px;
}

.session-6 .holder-servicos-realizados, .session-5 .holder-news{
	margin-top: 25px;
}

.session-6 .image-servicos{
	width: 100%;
	height: 400px;
	border: 1px solid #fefefe;
	border-top: 0px;
	border-left: 0px;
}

.session-6 .text-block{
	position: absolute;
    width: 100%;
    margin-top: -130px;
    height: 130px;
    padding-top: 28px;
}

.session-6 .box-servicos .glyphicon{
	top: -15px;
}

.session-6 .text-block p{
	font-size: 20px;
	line-height: 18px;
	margin-bottom: 8px;
}

.session-6 .text-block .servicos-title{
	font-weight: bold;
	text-transform: uppercase;
}

.session-6 .box-servicos .pelicula, #empresa .box-servicos .pelicula{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(186,10,20, 0.4);
	display: none;
	font-size: 46px;
	color: #fff;
	padding-top: 40%;
}

.session-7{
	/*background: #2F3E50;*/
	background: #2D2F91;
}

.session-7 #footer{
	padding-top: 40px;
	margin-bottom: 30px;
}

.session-7 #footer .acessar-button{
    border: 3px solid #fff;
    color: #fff;
    font-size: 20px;
    padding: 10px 30px 8px 30px;
    margin-top: 15px;
}

.session-7 #footer .acessar-button:hover{
	background: rgba(256,256,256, 0.3);
}

.session-7 #logo_footer{
	width: 130px;
	height: 130px;
}

.session-7 .logo-footer-description{
	color: #fff;
	font-size: 20px;
    color: #fff;
    position: absolute;
    top: 30px;
    right: 40px;
}

.session-7 .info-empresa-footer p, .session-7 .info-empresa-footer a{
	font-size: 14px;
	margin: 0;
	text-transform: uppercase;
}

.session-7 h4{
	/*font-size: 26px;*/
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
}

.session-7 ul{
	list-style: none;
	padding-left: 0;
}

.session-7 ul li{
	font-size: 14px;
	margin-bottom: 10px;
}

.session-7 ul li i{
	margin-right: 15px;
}

.session-7 ul li .rounded-bullet{
	width: 12px;
	height: 12px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #bc0612;
	float: left;
	margin: 4px 15px 0 0;
}

.footer-azul{
	padding-top: 10px;
}

.parallax-window-fixed {
	text-align: center;
	min-height: 500px;
}

.parallax-window-fixed p {
	font-size: 20px;
    margin-bottom: 120px;
    margin-top: 90px;
}

.parallax-window-fixed .acessar-button {
    border: 4px solid #000;
    color: #000;
    padding: 15px 100px 13px 100px;
}

/*
#biblioteca_tecnica{
	text-align: center;
	height: 560px;
}

#biblioteca_tecnica p{
	font-size: 20px;
    margin-bottom: 120px;
    margin-top: 90px;
}

#biblioteca_tecnica .acessar-button{
    border: 4px solid #000;
    color: #000;
    padding: 15px 100px 13px 100px;
}
*/

#biblioteca_tecnica .acessar-button:hover{
	background: rgba(256,256,256, 0.3);
}

#empresa, #detalhe, #contato{
	margin-bottom: 50px;
}

#detalhe  .noticia-categoria-border{
	border-left: 5px solid #EC1B23;
	float: left;
	width: 10px;
	height: 12px;
	margin-top: 7px;
}

#detalhe .info-holder{
	margin-bottom: 40px;
}

#detalhe .noticia-categoria{
    color: #2d3e50;
    font-size: 12pt;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 3px;
    float: left;
}

#empresa .news-box{
	box-shadow: 10px 3px 25px #888888;	
	min-height: 300px;
	padding: 25px;
	margin-bottom: 25px;
	margin-top: 25px;
}

#empresa .news-box .news_title{
	color: #2d3e50;
	font-size: 14pt;
	font-weight: bold;
	text-align: left;	
	text-transform: uppercase;
	padding: 20px 0 5px 0;
}

#contato input[type="text"], #contato input[type="email"], #contato select, #contato textarea, #detalhe .comment-respond input[type="text"], #detalhe .comment-respond input[type="email"], #detalhe .comment-respond textarea{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#contato input[type="text"], #contato input[type="email"], #contato select{
	border: none;
	border-bottom: 1px solid #ccc;
	box-shadow: none;
}

#contato button, #detalhe .comment-respond input[type="submit"], #search-menu-form button{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 2px solid #BA0912;
    color: #BA0912;
    font-size: 18px;
    padding: 4px 35px 3px 35px;
    margin: 20px 20px 20px 0;
}

/* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .fa {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .fa  { left:  0px;}
.right-addon .fa { right: 0px;}

/* add padding  */
.left-addon input, .left-addon select { padding-left:  30px; }
.right-addon input, .right-addon select { padding-right: 30px; }



/*#contato button{
	background: rgba(186,9,18, 0.3);
    color: #fff;
}*/

#contato .contato-info{
	float: left;
	width: 100%;
    font-size: 16px;
    color: #0b3c5a;
    margin-bottom: 20px;
}

#contato .contato-header{
	font-size: 14pt;
	text-transform: uppercase;
    color: #2d3e50;
    margin-bottom: 25px;
    font-weight: bold;
}

#contato .contato-info .fa{
	margin-right: 10px;
}

#empresa .banner-empresa{
	width: 100%;
	height: 350px;
}

#empresa .box-servicos .image-servicos{
	height: 300px;
}

#empresa .box-servicos .text-block{
	height: 80px;
	margin-top: -80px;
	padding-top: 17px;
}

#empresa .box-servicos p{
	font-size: 14px;
	line-height: 10px;
	margin-bottom: 8px;
}

#empresa .holder-servicos-realizados{
	margin-left: -50px;
	margin-right: -50px;
}

#empresa .empresa-text, #detalhe .detalhe-text{
	font-size: 12pt;
	color: #2a3f50;
}

#empresa .session-6{
	margin-top: -20px;
}

#detalhe .lastest-box{
	/*height: 120px;*/
	margin-bottom: 30px;
}

#detalhe .lastest-box-red{
	height: 120px;
}

#detalhe .lastest-box .box-title-ultimas-noticias{
	background: #EC1B23;
	color: #fff;
	width: 100%;
	text-align: center;
	height: 100%;
}

#detalhe .lastest-box .box-title-ultimas-noticias span{
	font-size: 22px;
	font-weight: bold;
	margin-top: 44px;	
	display: inline-block;
}

#detalhe .lastest-box img{
	height: 120px;
	width: 100%;
	/*float: left;
	margin-right: 15px;*/
}

#detalhe .lastest-news span{
	font-size: 14px;
	/*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;*/
    width: 100%;
    color: #2d3e50;
}

#detalhe .detalhe-info{
	float: right;
	color: #2a3f50;
	font-size: 12pt;
	margin-top: 5px;
}

#detalhe .detalhe-info .fa{
	margin: 0 5px 0 5px;
}

#detalhe .detalhe-info-separator{
	background: #2a3f50;
	float: right;
	width: 5px;
	height: 5px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 12px 15px 0 15px;
}

#detalhe .image-detalhe{
	width: 100%;a
}

#detalhe .related-div{
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	margin-bottom: 15px;
  margin-top: 15px;
}

#detalhe .carousel .carousel-indicators{
	bottom: auto;
  top: -50px;
  right: 20px;
  left: auto;
  width: auto;
}

#detalhe .carousel .carousel-indicators li{
	border: 1px solid #000;
}

#detalhe .carousel .carousel-indicators li.open{
    background: #000;
}

#detalhe .related-div .topic-title{
	padding: 5px 0;
}

#detalhe .box-related-news{
	margin-bottom: 20px;
}

#detalhe .box-related-news .related-news-image{
	width: 100%;
	height: 300px;
}

#detalhe .comments-image{
	height: 100px;
	width: 100px;
}

#detalhe .comment-box{
	margin-bottom: 15px;
	padding-top: 20px;
	border-top: 1px dashed #c1c1c1;
}

#listagem .select-listagem{
	width: auto;
    display: inline-block;
    float: left;
    margin: 20px 20px 20px 0;
}

#listagem .each-box{
	border-bottom: 1px dashed #EC1B23;
	/*border-bottom: 1px dashed #c1c1c1;*/
	padding-bottom: 30px;
	margin-bottom: 30px;
}

#listagem .each-box .holder-image{
	/*height: 180px;
	line-height: 170px;*/
}

#listagem .each-box .list_image{
	max-width: 100px;
    max-height: 100px;
}

#listagem .each-box .download-icon{
	font-size: 50px;
	margin-top: 20px;
}

#listagem .list-text-block{
	color: #0b3c5a;
	font-size: 12pt;
	padding: 0px 15px 0px 15px;
	/*height: 115px;*/
}

#listagem .list-text-block .ellipis, #listagem .list_text .ellipis, #listagem .list_text .ellipis-close{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#listagem .list_text .ellipis-close{
	height: 35px!important;
}

#listagem .list_text .ellipis-open{
	height: auto!important;
}

#listagem .list-text-block .list_title{
	font-size: 14pt;
	color: #0b3c5a;
}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

.search-glass{
	cursor: pointer;
    width: 10px;
    border: none;
    margin-left: -15px;
    font-size: 16px;
    background-color: white;
    background-image: url('../images/searchicon2.png');
    background-position: center right; 
    background-repeat: no-repeat;
    padding: 12px 40px 12px 20px;
    /*-webkit-transition: width 0.4s ease-in-out;
    -moz-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;*/
}

.search-glass:focus {
	cursor: text;
    color:#2a3f50;
    box-sizing: border-box;
    border: 1px solid #2a3f50;
    border-radius: 4px;
    width: 100%;
}

#contato .banner-empresa{
	width: 100%;
}

.session-7 #footer .rede-social, .session-7 #footer .rede-social a{
	margin:5px;
	text-transform: none;
}
 .session-7 #footer .rede-social a{
    vertical-align: text-bottom;
}

.session-7 #footer .rede-social i{
		margin-right: 10px;
}

.btn-red-iec {
	background: #EC1B23  !important;
	border:2px solid #EC1B23  !important;
	color:#fff !important;
}

.btn-blue-iec {
	background: #2D2F91  !important;
	border:2px solid #2D2F91  !important;
	color:#fff !important;
}

/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

.font-size-14{
	font-size: 14px!important;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.font-weight-bold{
	font-weight: bold;
}

.txt-ellipsis{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.font-size-32{
	font-size: 32px !important;
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 768px) {

  .topo-azul{
    display: none;
  }

  #carrosel_sessao_1 .text-block p{
  	font-size: 32px;
  	line-height: 38px;
  	font-weight: bold;
  }

  .font-size-32{
  	font-size: 24px !important;
    line-height: 30px;
    font-weight: normal !important;
  }


	#navbarSupportedContent{
		margin-top: 100px;
	}

	body{
		overflow-x: hidden;
	}

	.session-4 #carrosel_sessao_4 .representacoes-left, .session-4 #carrosel_sessao_4 .representacoes-right
	,.session-3 #carrosel_sessao_3 .servicos-left, .session-3 #carrosel_sessao_3 .servicos-right{
		display: none;
	}

	.navbar-toggle{
		border: 2px solid #bc0612;
		top: -40px;
		right: 0;
	}

	.navbar-toggle .icon-bar{
		border-bottom: 1px solid #bc0612;
	}

	.navbar{
		margin: 0;
	}

	.menu{
		background: #fff;
		margin-left: -30px;
		margin-right: -30px;
	    box-shadow: 0px 3px 25px #888888;
	}

	.navbar-collapse{
		width: 100%;
	}

	.menu .search-menu{
		position: relative;
	}

	#carrosel_sessao_1 .text-block{
		margin-left: 0px;
	}

	.session-2 .saiba-mais{
		float: none;
		margin-bottom: 30px;
	}

	.mobile-margin-bottom{
		margin-bottom: 25px;
	}

	.mobile-footer-acessar{
		margin-top: 30px;
		margin-bottom: 20px;
		float: left;
	}

	.session-7 .logo-footer-description{
		position: relative;
		top: auto;
		right: auto;
	}

	.session-7 .info-empresa-footer p, .session-7 .info-empresa-footer a{
		width: 100%;
		float: left;
	}

	#footer .acessar-button{
		float: none!important;
		margin-bottom: 25px;
	}

	.search-menu{
		text-align: left!important;
		float: left!important;
		margin: 0!important;	
		width: 70%;
	}
}


@media (max-width: 991px) {
	#navbarSupportedContent{
		margin-top: 100px;
	}

	menu{
		background: #fff;
		margin-left: -30px;
		margin-right: -30px;
	    box-shadow: 0px 3px 25px #888888;
	}

	.search-menu{
		text-align: left!important;
		float: left!important;
		margin: 0!important;	
		width: 70%;
	}

    .navbar-header {
        float: none;
    }

    .navbar-toggle{
        display: block;
        border: 2px solid #bc0612;
		top: -40px;
		right: 15px;
    }

    .navbar-collapse {
    	width: 100%;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    .navbar-toggle .icon-bar{
		border-bottom: 1px solid #bc0612;
	}

	.menu .nav li{
		margin: 9px 5px 0px 0px;
	}
}

@media (max-width:1200px) and (min-width:992px) {
	.menu .nav li{
		margin: 9px 5px 0px 0px;
	}
}

@media (max-width:1325px) and (min-width:1200px), (max-width:1125px) and (min-width:980px) {
	.session-4 #carrosel_sessao_4 .representacoes-right, .session-3 #carrosel_sessao_3 .servicos-right{
		right: 0;	
	}

	.session-4 #carrosel_sessao_4 .representacoes-left, .session-3 #carrosel_sessao_3 .servicos-left{
		left: 0;	
	}
}

@media (max-width:992px) and (min-width:767px){
	#detalhe .lastest-box .box-title-ultimas-noticias span{
		margin-top: 29px;
	}
}

@media only screen and (max-width : 400px) {

  #carrosel_sessao_1 .text-block p{
  	font-size: 26px;
  	line-height: 32px;
  	font-weight: bold;
  }

  .font-size-32{
  	font-size: 18px !important;
    line-height: 20px;
    font-weight: normal !important;
  }
  
}


.gray0, .gray0:focus, .gray0>a:hover{
	background: #2a3f50!important;
	color: white!important;
}
.gray1, .gray1:focus, .gray1>a:hover{
	background: #70706F!important;
	color: white!important;
}
.gray2, .gray2:focus, .gray2>a:hover{
	background: #7D7D7A!important;
	color: white!important;
}
.gray3, .gray3:focus, .gray3>a:hover{
	background: #8E8D8D!important;
	color: white!important;
}
.gray4, .gray4:focus, .gray4>a:hover{
	background: #A1A2A3!important;
	color: white!important;
}


.dropdown-menu>li>a {
	padding: 3px 10px !important;
}

.thumb_h300 {
  height: 300px !important; 
  display: table-cell; 
  vertical-align: middle;
}
.thumb_h250 {
  height: 250px !important; 
  display: table-cell; 
  vertical-align: middle;
}
.thumb_h120 {
  height: 120px !important; 
  display: table-cell; 
  vertical-align: middle;
}


.dropdown-menu>li>a>span.caret { 
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid;
}

.dropdown-menu>li:hover>a>span.caret { 
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
}
